/**************************************** FLEX */
/**************************************** end FLEX */
/*************************************** GENERAL */
/*********************************** END GENERAL */
* {
  outline: none;
}

html, body {
  font-size: 100%;
  min-height: 100%;
}

html body {
  background: none  #ffffff;
}

.topbar {
  background-color: #8d2d2b;
}
.topbar ul, .topbar li {
  list-style: none;
}
.topbar ul {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  padding: 0;
  margin: 0;
}
.topbar li {
  margin: 0 0.5em;
  padding: 0.5em;
}
.topbar li a {
  color: #ffffff;
  font-size: 0.9em;
}

.navbar.main-navigation {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  margin: 0;
}
.navbar.main-navigation .navbarHeaderNavCollapse {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.8em 0;
}
.navbar.main-navigation .navbarHeaderNavCollapse .navbar-header {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* @include flexChild(1 100%); */
  /* 			@include justifyContent(space-between); */
}
.navbar.main-navigation .navbarHeaderNavCollapse .navbar-header button.navbar-toggle {
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
  /* @include flexChild(1 1 20px); */
  font-size: 1.5em;
  padding: 0;
  margin: 0;
  float: none;
}
.navbar.main-navigation .navbarHeaderNavCollapse .navbar-header a.logo-img {
  margin: 0;
}
.navbar.main-navigation .navbarHeaderNavCollapse #main-navigation-collapse {
  /* @include flexChild(1 100%);  */
}
.navbar.main-navigation .navbarHeaderNavCollapse #main-navigation-collapse ul.responsive-nav li a:hover {
  color: #8d2d2b;
}
.navbar.main-navigation .navbar-collapse ul.sf-menu li.menu-item {
  margin: 0 1px;
}
.navbar.main-navigation .navbar-collapse ul.sf-menu li.menu-item a {
  color: #8d2d2b;
  font-size: 1.1em;
  line-height: 1;
  padding: 1em;
}
.navbar.main-navigation .navbar-collapse ul.sf-menu li:hover a,
.navbar.main-navigation .navbar-collapse ul.sf-menu li.current-menu-item a {
  color: #ffffff;
  background-color: #8d2d2b;
}

.home .container .page-container .content {
  padding: 3em 0;
}

.logged-in div#page-wrap {
  margin-top: 0;
}

div#page-wrap {
  margin-top: 40px;
}
div#page-wrap h1 {
  color: #444444;
  font-size: 3.3em;
}
div#page-wrap h2 {
  margin-top: 0;
  color: #444444;
}
div#page-wrap h3 {
  margin-top: 0em;
  font-size: 1.3em;
}
div#page-wrap .page-container {
  position: relative;
  padding: 0;
  border: 0;
  background-color: none transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  /* TABS */
  /* ACCORDION */
}
div#page-wrap .page-container ul.nav.nav-tabs,
div#page-wrap .page-container div.bsc-tab-content {
  position: relative;
}
div#page-wrap .page-container ul.nav.nav-tabs {
  z-index: 2;
}
div#page-wrap .page-container div.bsc-tab-content {
  z-index: 3;
}
div#page-wrap .page-container ul.nav.nav-tabs li,
div#page-wrap .page-container div.bsc-tab-content {
  -webkit-box-shadow: 0 2px 2px 0 #cccccc;
  -moz-box-shadow: 0 2px 2px 0 #cccccc;
  box-shadow: 0 2px 2px 0 #cccccc;
}
div#page-wrap .page-container ul.nav.nav-tabs li {
  border: 0;
}
div#page-wrap .page-container ul.nav.nav-tabs li > a {
  font-size: 1.1em;
  font-family: Muli, sans-serif;
  background: #b43937;
  padding: 10px 15px 21px 15px;
  color: white;
}
div#page-wrap .page-container ul.nav.nav-tabs li > a:hover {
  background: #F9F9F9 !important;
  color: #444 !important;
}
div#page-wrap .page-container ul.nav.nav-tabs li.active > a,
div#page-wrap .page-container ul.nav.nav-tabs li.active > a:hover,
div#page-wrap .page-container ul.nav.nav-tabs li.active > a:focus {
  background: #F9F9F9 !important;
  color: #444 !important;
}
div#page-wrap .page-container div.bsc-tab-content {
  background: #F9F9F9;
  margin: 0 0 4em 0;
}
div#page-wrap .page-container .bsc-accordion-heading .bsc-accordion-title a {
  color: #444;
  font-family: Muli, sans-serif;
  font-size: 1.2em;
}
div#page-wrap .page-container .bsc-accordion-heading .bsc-accordion-title a span {
  margin-right: -21px;
}
div#page-wrap .page-container .bsc-accordion-heading .bsc-accordion-title a:hover {
  color: #8d2d2b;
}
div#page-wrap .page-container .bsc-accordion-heading .bsc-accordion-title a .fa-navicon:before,
div#page-wrap .page-container .bsc-accordion-heading .bsc-accordion-title a .fa-reorder:before,
div#page-wrap .page-container .bsc-accordion-heading .bsc-accordion-title a .fa-bars:before {
  background: #8d2d2b;
  color: white;
  padding: 24px 24px 22px 24px;
}
div#page-wrap .page-container hr {
  margin-bottom: 3.25em;
}
div#page-wrap .page-container .team {
  overflow: hidden;
}
div#page-wrap .page-container .team .membre {
  height: 230px;
  background-color: #eee;
  padding: 2em 1em;
  margin: 0 0 2em 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div#page-wrap .page-container .team .membre .equipeDesc {
  font-size: 1.3rem;
}
div#page-wrap .page-container .team .membre .equipeDesc > a.close {
  float: none;
}
div#page-wrap .page-container .team .membre .poplight {
  padding: 0.4em 1.7em;
  background: #c4423f;
  color: white;
  border: 0;
}

/* PAGE CONTACT */
body.page-template-template-full-width-contact {
  background-color: #E8E5D4;
}
body.page-template-template-full-width-contact .pointer {
  pointer-events: none;
}
body.page-template-template-full-width-contact div#page-wrap {
  padding: 0;
}
body.page-template-template-full-width-contact .contactContainer {
  background-color: #e8e5d4;
}
body.page-template-template-full-width-contact .contactContainer .page-container {
  background-color: #e8e5d4;
}
body.page-template-template-full-width-contact .contactContainer form.wpcf7-form {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: auto;
  max-width: 550px;
}
body.page-template-template-full-width-contact .contactContainer form.wpcf7-form > p {
  width: 100%;
}
body.page-template-template-full-width-contact .contactContainer form.wpcf7-form span.wpcf7-form-control-wrap {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
}
body.page-template-template-full-width-contact .contactContainer form.wpcf7-form input:not([type=submit]),
body.page-template-template-full-width-contact .contactContainer form.wpcf7-form textarea {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  background: #d5d1b6;
  border: 0 none;
  padding: 1em;
}
body.page-template-template-full-width-contact .contactContainer form.wpcf7-form input[type=submit] {
  background: #8d2d2b;
  border: 0 none;
  padding: 0.8em 1.4em;
  color: white;
}

footer#footer-2 {
  background-image: url(../../../uploads/2016/01/image-du-footer.gif);
  background-repeat: no-repeat;
  background-position: 30% top;
  color: #ffffff;
}
footer#footer-2 h2 {
  color: #8d2d2b;
  font-size: 1.85em;
  margin-bottom: 0.2em;
  font-weight: 300;
}
footer#footer-2 h3 {
  color: #ffffff;
  font-size: 1.35em;
  margin-top: 0.2em;
}
footer#footer-2 ul {
  margin: 1em 0 0 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
}
footer#footer-2 ul li {
  padding: 0 0 0.75em 2em;
  margin: 0;
}
footer#footer-2 ul.tagsFooter {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 4.5em 0 0 0;
}
footer#footer-2 ul.tagsFooter li {
  padding: 0.3em 0.5em;
  margin: 0.5em 0.3em 0.5em 0.3em;
  border: 1px solid white;
}
footer#footer-2 ul.tagsFooter li a {
  color: #ffffff;
}

footer#signature {
  background-color: #585858;
}
footer#signature .copyright-inf,
footer#signature .signaturecbc {
  margin-top: 1em;
  margin-bottom: 1em;
}
footer#signature .copyright-inf p,
footer#signature .signaturecbc p {
  margin: 0;
}
footer#signature .signaturecbc {
  text-align: right;
}
footer#signature .signaturecbc a {
  color: #ffffff;
}
footer#signature .signaturecbc a:hover {
  color: #bbbbbb;
}

a#scroll-top {
  background-color: #8d2d2b;
}
a#scroll-top:hover {
  background-color: #66211f;
}

#fade {
  /*--Masque opaque noir de fond--*/
  display: none;
  /*--masqué par défaut--*/
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .80;
  z-index: 9999;
}

.popup_block {
  display: none;
  /*--masqué par défaut--*/
  background: #fff;
  padding: 20px;
  border: 0;
  float: left;
  font-size: 1.2em;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 99999;
}

img.btn_close {
  float: right;
  margin: -55px -55px 0 0;
}

/******************* MEDIAQUERIES */
/******************* MEDIAQUERIES */
/******************* MEDIAQUERIES */
@media (max-width: 62em) {
  /* 62em - 992px */
  div#page-wrap {
    margin-top: 0;
    padding: 10px 0;
  }
  div#page-wrap .n2-ss-layer {
    display: none !important;
  }

  #main-navigation-collapse {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
  }

  #main-navigation-wrap .navbarHeaderNavCollapse .navbar-header {
    -webkit-box-flex: 1 100%;
    -moz-box-flex: 1 100%;
    -ms-flex: 1 100%;
    -webkit-flex: 1 100%;
    flex: 1 100%;
  }
  #main-navigation-wrap .navbarHeaderNavCollapse .navbar-header button.navbar-toggle.main-nav-collapse-btn {
    margin-left: auto;
  }

  .home .container .page-container .content {
    padding: 2em 0;
  }
  .home .container .page-container .content p:empty {
    display: none;
  }
  .home .container .page-container .content .bsc-col-bottom-indent h1 {
    text-align: left !important;
  }
  .home p img.alignright {
    float: none;
  }
}
@media screen and (min-width: 62em) and (max-width: 75em) {
  /* 992 -> 1200 */
  a.logo-img img {
    max-width: 210px;
  }

  .navbar.main-navigation .navbar-collapse ul.sf-menu li.menu-item a {
    padding: 0.5em;
  }
}
@media screen and (max-width: 40.0625em) {
  div#wpadminbar {
    position: fixed;
  }
}
@media screen and (min-width: 41.25em) and (max-width: 62em) {
  /* 992 */
  div#page-wrap .page-container .team .membre {
    height: 247px;
  }
}
@media screen and (max-width: 41.25em) {
  .page-container .team .membre {
    height: 212px;
  }
}
